Bug 1012208 - [abrt] WARNING: at drivers/net/wireless/iwlwifi/dvm/mac80211.c:1627 iwlagn_mac_change_interface+0x1df/0x1f0 [iwldvm]()
[abrt] WARNING: at drivers/net/wireless/iwlwifi/dvm/mac80211.c:1627 iwlagn_ma...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: fedora-kernel-wireless-iwl
Fedora Extras Quality Assurance
abrt_hash:5d82376969a7c3eea74861cce04...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-25 22:47 EDT by Ted
Modified: 2015-02-23 23:26 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-27 11:04:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (216.88 KB, text/plain)
2013-09-25 22:48 EDT, Ted
no flags Details

  None (edit)
Description Ted 2013-09-25 22:47:57 EDT
Description of problem:
1. suspend
2. resume
3. try to join wireless network - fails
4. restart networking
5. try to join wireless network - kerneloops (wifi works)

Additional info:
reporter:       libreport-2.1.6
WARNING: at drivers/net/wireless/iwlwifi/dvm/mac80211.c:1627 iwlagn_mac_change_interface+0x1df/0x1f0 [iwldvm]()
Modules linked in: cpufreq_stats rpcsec_gss_krb5 auth_rpcgss nfsv4 nfs lockd sunrpc dns_resolver fscache fuse cdc_acm usb_storage vfat fat rfcomm bnep arc4 iwldvm mac80211 snd_hda_codec_hdmi snd_hda_codec_conexant acpi_cpufreq mperf coretemp kvm_intel iwlwifi rtsx_pci_sdmmc rtsx_pci_ms tg3 acer_wmi kvm memstick uvcvideo snd_hda_intel snd_hda_codec i915 iTCO_wdt mmc_core iTCO_vendor_support sparse_keymap snd_hwdep videobuf2_vmalloc i2c_algo_bit drm_kms_helper drm btusb i2c_i801 videobuf2_memops videobuf2_core videodev media snd_seq snd_seq_device ptp pps_core snd_pcm crc32_pclmul crc32c_intel i2c_core snd_page_alloc ghash_clmulni_intel cfg80211 bluetooth mei_me mei lpc_ich rtsx_pci mfd_core snd_timer snd rfkill soundcore microcode wmi uinput video binfmt_misc
CPU: 0 PID: 560 Comm: wpa_supplicant Not tainted 3.10.9-100.fc18.x86_64 #1
Hardware name: Acer TravelMate P633-M/TravelMate P633-M, BIOS V2.03. 10/16/2012
 0000000000000009 ffff8801091497d8 ffffffff81656206 ffff880109149818
 ffffffff8105d670 ffff880112ab2690 0000000000000001 ffff880112ab1848
 0000000000000000 ffff880112ab1800 ffff8801128d51f0 ffff880109149828
Call Trace:
 [<ffffffff81656206>] dump_stack+0x19/0x1b
 [<ffffffff8105d670>] warn_slowpath_common+0x70/0xa0
 [<ffffffff8105d6ba>] warn_slowpath_null+0x1a/0x20
 [<ffffffffa05840cf>] iwlagn_mac_change_interface+0x1df/0x1f0 [iwldvm]
 [<ffffffffa04d8020>] ieee80211_if_change_type+0x190/0x300 [mac80211]
 [<ffffffffa04dc26e>] ieee80211_change_iface+0x3e/0x150 [mac80211]
 [<ffffffffa017fef6>] cfg80211_change_iface+0xa6/0x330 [cfg80211]
 [<ffffffffa0187d99>] nl80211_set_interface+0x159/0x210 [cfg80211]
 [<ffffffff815798e4>] genl_family_rcv_msg+0x1f4/0x2f0
 [<ffffffff81579b90>] ? genl_lock+0x20/0x20
 [<ffffffff81579c19>] genl_rcv_msg+0x89/0xc0
 [<ffffffff81579471>] netlink_rcv_skb+0xb1/0xc0
 [<ffffffff815796dc>] genl_rcv+0x2c/0x40
 [<ffffffff81578aad>] netlink_unicast+0x10d/0x190
 [<ffffffff81578de9>] netlink_sendmsg+0x2b9/0x6a0
 [<ffffffff81297ef5>] ? sock_has_perm+0x75/0x90
 [<ffffffff815358d6>] sock_sendmsg+0xa6/0xd0
 [<ffffffff81578c82>] ? netlink_sendmsg+0x152/0x6a0
 [<ffffffff81297ef5>] ? sock_has_perm+0x75/0x90
 [<ffffffff81535cac>] ___sys_sendmsg+0x3ac/0x3c0
 [<ffffffff81536b09>] __sys_sendmsg+0x49/0x90
 [<ffffffff81536b62>] SyS_sendmsg+0x12/0x20
 [<ffffffff81664859>] system_call_fastpath+0x16/0x1b
Comment 1 Ted 2013-09-25 22:48:05 EDT
Created attachment 803196 [details]
File: dmesg
Comment 2 Justin M. Forbes 2013-10-18 17:01:21 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 18 kernel bugs.

Fedora 18 has now been rebased to 3.11.4-101.fc18.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 19, and are still experiencing this issue, please change the version to Fedora 19.

If you experience different issues, please open a new bug report for those.
Comment 3 Justin M. Forbes 2013-11-27 11:04:39 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  

It has been over a month since we asked you to test the 3.11 kernel updates and let us know if your issue has been resolved or is still a problem. When this happened, the bug was set to needinfo.  Because the needinfo is still set, we assume either this is no longer a problem, or you cannot provide additional information to help us resolve the issue.  As a result we are closing with insufficient data. If this is still a problem, we apologize, feel free to reopen the bug and provide more information so that we can work towards a resolution

If you experience different issues, please open a new bug report for those.

Note You need to log in before you can comment on or make changes to this bug.